<WebBox ID="folderEditing">
<script language="javascript1.2" src="{{./}}folderEditing.js"></script>
<form name="folderEditing_Form" onSubmit="return false;">
<table border="0" cellspacing="0" cellpadding="5">
	<tr><td>
		Current folder: <b>{{folderListing.currentPath}}</b>
		<p>
	</td></tr>
	<tr><td>
		Rename folder: <input type="text" name="fromFolder" class="i125">
		to: <input type="text" name="toFolder" class="i125">
		<input type="button" name="rename" value="Rename" onClick="on_rename()">
	</td></tr>
	<tr><td>
		Delete folder: <input type="text" name="delFolder" class="i125">
		<input type="button" name="delete" value="Delete" onClick="on_delete()">
	</td></tr>
	<tr><td>
		Add new folder: <input type="text" name="newFolder" class="i125">
		<input type="button" name="addNew" value="Add New" onClick="on_addNew()">
	</td></tr>
</table>
</form>
</WebBox>